From 98e9b68b30642323b2341c177796a4feecea5d06 Mon Sep 17 00:00:00 2001
From: skrzepto <shims506@gmail.com>
Date: Aug 05 2016 13:22:49 +0000
Subject: [PATCH 599/1001] creating a automated setup test env script


---

diff --git a/setup_test_env.sh b/setup_test_env.sh
new file mode 100644
index 0000000..d0c83fa
--- /dev/null
+++ b/setup_test_env.sh
@@ -0,0 +1,26 @@
+#!/bin/bash
+
+######
+# Warning this file uses sudo to install dependencies use at your own risk
+#####
+
+# Install dependencies
+sudo yum install gcc gcc-c++ sqlite-devel libffi-devel openssl-devel redhat-rpm-config
+
+# setup python virtualenv
+sudo yum install python-virtualenvwrapper postgresql postgresql-devel
+
+# have bash find mkvirutalenv
+source ~/.bashrc
+
+# Create hubs env
+mkvirtualenv hubs
+
+# activate hubs
+workon hubs
+
+# install python deps
+pip install -r requirements.txt
+pip install -r test-requirements.txt
+
+

